{
  "104000832_0": "「マリア……マリアッ！　しっかりッ！」",
  "104000832_1": "「あ、あなたはッ！？」",
  "104000832_2": "「そうとも。僕は行きずりの英雄――」",
  "104000832_3": "「ドクター・ウェルッ！　死んだはずではッ！？」",
  "104000832_4": "「それでもこうして、君の胸に生き続けている……」",
  "104000832_5": "「――死んだ人間ってのは、だいたいそうみたいだねぇッ！」",
  "104000832_6": "「フッフッフ……これもあれもたぶんきっとアレですよアレ。\\n　マリアの中心で叫べるなんて超最高ぉッ！」",
  "104000832_7": "「あんな言動……わたしの記憶に無いはずよ」",
  "104000832_8": "「だとすると、ウェル博士に対する印象や別の記憶を元に\\n　投影されたイメージ……ということになるのでしょうか……」",
  "104000832_9": "「……自分の記憶を叱りたい……」",
  "104000832_10": "「もしかしたら、マリアさんの深層意識が、シンフォギアと\\n　繋がる脳領域を指し示しているのかもしれません……」",
  "104000832_11": "「アガートラームの導き……？\\n　だったらセレナとか、もっと適役がいたはずよ？」",
  "104000832_12": "「示しているのは……ウェル博士から直接想起されるモノ……、\\n　だとするならば……」",
  "104000832_13": "「生化学者にして英雄ッ！\\n　定食屋のチャレンジメニューもかくやという盛り過ぎ設定ッ！」",
  "104000832_14": "「そうともッ！　いつだって僕はハッキリと伝えてきたッ！\\n　はぐらかしなんてするものかッ！」",
  "104000832_15": "「だったらッ！」",
  "104000832_16": "「忘れているのなら手を伸ばし、自分の力で拾い上げなきゃ。\\n　記憶の底の、底の底。そこには確かに転がっている」",
  "104000832_17": "「マリアさんッ！　……あッ！」",
  "104000832_18": "「離れないでッ！　エルフナインッ！」"
}